/*--
	Theme Name: theme1538-child
	Template: theme1538
--*/

@import url("../theme1538/style.css");


/*--
	parent theme adjustments 
--*/

#header {
	background-image: none;
	height: 135px;
}

.logo {
	top: 105px;
}

.wp-pagenavi {
	height: 25px;
}

h1, h2 {
	padding-bottom: 15px;
}

h3, h4 {
	padding-bottom: 12px;
}

.primary_content_wrap ul {
	list-style: inherit;
	margin: 1em 0;
	padding: 0 0 0 40px;
}

.primary_content_wrap ul li {
	background: inherit;
	color: inherit;
	font: inherit;
	padding: 0px;
	list-style: inherit;
}



/*--
	home page main banner adjustments 
--*/

body.home #header {
	height: 515px; /* if metaslider bullet has background, use this: 545px; */
}
 
#slider-wrapper {
	xtop: 140px;
}

.nivo-caption p {
	line-height: 15px;
	font-size: 12px;
	text-transform: none;
}

.nivo-controlNav {
	top: 480px;
}

.metaslider .caption-wrap {
	font-size: 30px;
	text-align: center;
}

.metaslider ol.flex-control-nav {
	background-color: transparent; /* or use this if doesn't like transparent: #222; */
	height: 35px;
}

.metaslider ol.flex-control-nav li {
	padding-top: 10px;
} 

.metaslider ol.flex-control-nav li a {
	/* if metaslider bullet has background, use this: background-color: #000; */
} 

.metaslider ol.flex-control-nav li a.flex-active {
	background-color: #fa5300;
} 


/*--
	top main menu adjustments 
--*/

.sf-menu li.sfHover ul {
	top:			35px; /* match top ul list item height */
}

.sf-menu li a {
	font-size: 16px;
}


/*--
	additional styles 
--*/

.v-trans-white {
	position: absolute;
	bottom: 0px;
	background: url(images/v-trans-white.png) repeat-x;
	width: 100%;
	height: 14px;			
}


/*--
	category header banners 
  NOTE: add 14px because template is using background-position-y 14px down
--*/

body.single-post.category-qxc #header { /* test */
	background-image: url(images/Top_banner_Events.jpg);
	height: 314px;
}

body.single-post.category-Events #header {
	background-image: url(images/Top_banner_Events.jpg);
	height: 314px;
}

body.single-post.category-news #header {
	background-image: url(images/Top_banner_Gnews.jpg);
	height: 314px;
}

body.single-post.category-Media #header {
	background-image: url(images/Top_banner_Media.jpg);
	height: 314px;
}

body.single-post.category-Reviews #header {
	background-image: url(images/Top_banner_Reviews.jpg);
	height: 314px;
}

body.single-post.category-Teams #header {
	background-image: url(images/Top_banner_Teams.jpg);
	height: 314px;
}

body.page-template-page-videos-php #header {
	background-image: url(images/Top_banner_Media_video.jpg);
	height: 314px;
}

body.page-template-page-images-php #header {
	background-image: url(images/Top_banner_Media_image.jpg);
	height: 314px;
}

body.page-sponsored-streamers #header {
	background-image: url(images/youtube_page_topbar.jpg);
	height: 314px;
}


/*--
	post styling
--*/

body.home .post-content {
	height: 55px;
	overflow-y: hidden;
	margin-bottom: 10px;
	position: relative;
}

body.home .post-content .excerpt {
	line-height: 15px;	
}
	
.post-header {
	width: auto;
	padding: 0 0 5px 0;
}

.post-footer {
	width: auto; 
}

body.single-post .post-content p {
	padding-bottom: 33px;
	line-height: 33px;
	font-size: 22px;
	color: #8a8a8a;
}



/*--
	page styling
--*/

body.page .content_container {
	background-color: black;
	background-image: none;
}

body.page h2 {
	color: white;
	text-transform: none;
	font-weight: normal;
}


/*--
	/home/
--*/

body.page-home .content_container {
	background: white url(../theme1538/images/content.gif) repeat-x 0% 0%;
}


/*--
	video gallery page
--*/

body.page-template-page-videos-php .content_container {
	background-color: white;
}

body.page-template-page-videos-php h2 {
	color: black;
	font-weight: bold;
}

body.page-template-page-videos-php #gallery.media li {
	margin: 0px 25px 40px 0;
	width: 320px;
}

body.page-template-page-videos-php #gallery.media li span.image-border, 
body.page-template-page-videos-php #gallery.media li a.image-wrap { 
	width: 320px;
	height: 180px;
}

body.page-template-page-videos-php #video-list {
	margin-top: 20px;
}


/*--
	Image gallery page
--*/

body.page-template-page-images-php .content_container {
	background-color: white;
}

body.page-template-page-images-php h2 {
	color: black;
	font-weight: bold;
}

body.page-template-page-images-php #gallery.media li {
	margin: 0px 25px 40px 0;
	width: 205px;
}

body.page-template-page-images-php #gallery.media li span.image-border, 
body.page-template-page-images-php #gallery.media li a.image-wrap,
body.page-template-page-images-php #gallery.media li span.zoom-icon { 
	width: 154px;
	height: 154px;
}

body.page-template-page-images-php #gallery.media li img {
	margin: 2px;
} 

body.page-template-page-images-php #gallery.media li div.folio-desc {
	padding-top: 7px;
	font-size: 13px;
}
 

/*--
  Sponsored streamers
--*/

div.streamer {

}

div.streamer div.streamer-logo {
  float: left;
  width: 150px;
}

div.streamer div.streamer-description {
  float: left;
  width: 300px;
}

div.streamer div.streamer-youtube {
  float: right;
  width: 480px;
}

hr.streamer-separator {
  clear: both;
  padding-top: 20px;
  margin-bottom: 20px;
  border: 0px solid;
  border-bottom: 1px solid #333;
}

body.page-sponsored-streamers div.wrapper hr:last-of-type {
  visibility: hidden;
  margin: 0px;
  padding: 0px;
}


/*--
  Post styles
--*/

article .post-content img {
	max-width: 915px;
	border: 0px none;
	padding: 0px;
	border-radius: 0px;
	webkit-border-radius: 0px;
}

